@charset "utf-8";


#page{
	max-width: 100%;
}

body,ol,ul,h1,h2,h3,h4,h5,h6,p,th,td,dl,dd,form,fieldset,legend,input,textarea,select,html{margin:0;padding:0;}
html{ background: #ef2950;font-family:"微软雅黑"}
body{ margin:0 auto; max-width:100%; overflow-x:hidden;}
li{list-style:none;}
img{border:0;vertical-align:middle;}
table{border-collapse:collapse;border-spacing:0;}
p{word-wrap:break-word;}

header{ height:40px; line-height:40px; font-size:18px; color:#fff; text-align:center; background:#FF6700;}
.clear{clear:both;}
footer{ margin-top:10px; text-align:center; font-size:16px; padding-top:10px; border-top:1px solid #ddd; line-height:30px;}
footer a{ color:#333; margin:0 6px; text-decoration:none;}
img{ border:0;}

.content{ margin:1%; width:98%;word-wrap:break-word; word-break:break-all; white-space:normal;}
.content img{ max-width:100%;}
.list{margin:0 auto}
.list div {
	position: relative;
	margin: 1%;
	border-radius:6px;
	background: #fff;
	box-shadow: 0 3px 3px -3px rgba(60,0,2,.15);
	display: block;
	padding-bottom:3px;
	float: left;
	width: 18%;
}

.list a{    text-decoration: none;}
.list .span-1{display:block}
.list .span-1 img{width:100%;height:auto;border-top-left-radius: 1px;
    border-top-right-radius: 1px;}
.list .span-2 {
    padding: 0.5rem 1rem;
    display: block;
    height: auto;
    line-height: 2.2rem;
    font-size: 1.4rem;
    font-weight: 500;
    color: #151516;
    margin: 0.5rem 0 1rem 0.5rem;
    overflow: hidden;
    text-decoration: none;
}
.list .span-3{display:block;padding: 0.5rem 1rem;}
.list .span-3 span {
    height: 2rem;
    line-height: 2rem;
    font-size: 2rem;
    font-weight: 600;
    color: #e73d2d;
    display: inline-block;
    vertical-align: bottom;
}
.list .span-3 em {
    height: 1.4rem;
    line-height: 1.4rem;
    font-size: 1.4rem;
    font-weight: 600;
    color: #000;
    display: inline-block;
    vertical-align: bottom;
    
    font-style: normal;
    margin-left: 2rem;
}
.list .span-3 i {

    font-style: normal;text-decoration: line-through;

}
.list .span-4{
	position: absolute;
	right: 10px;
	bottom: 10px;
	min-width: 7.0rem;
	padding: 0.8rem 0.5rem;
	height: 1.2rem;
	line-height: 1.2rem;
	font-size: 1.4rem;
	border-radius: 0.5rem;
	text-align: center;
	align: center;
	color: #fff;
	background: #e02e24;
	visibility: hidden;
}

#filters{margin:0 10px 10px 15px; border-bottom: 1px dotted #CCC; overflow:hidden;}
#filters li{ display:inline-block;	margin:0 15px 5px 0;}
#filters li a {
	text-decoration: none;
	text-transform: uppercase;
	line-height: 16px;
	color: #707070;
	float: left;	
	padding:0 6px;
	font-size:14px;    padding: 5px;
}
#filters li.current a, #filters li a:hover {
	color: #fff;
	background-color: #FF4800;   
	-moz-border-radius: 20px;
	-webkit-border-radius:20px;
	border-radius:20px;    padding: 5px 10px;
}



@media screen and (max-width: 640px){
.list div {
	margin: 2%;
	width: 46%;
}
.list .span-2 {

    height: auto;
    line-height: 1.8rem;
    font-size: 1.2rem;

}
.list .span-3{
    height: 0.8rem;
    line-height: 0.8rem;
    font-size: 0.8rem;margin-left: 0.8rem;

}
.list .span-3 span {
    height: 1.2rem;
    line-height: 1.2rem;
    font-size: 1.2rem;
}
.list .span-3 em {
    height: 0.8rem;
    line-height: 0.8rem;
    font-size: 0.8rem;margin-left: 0.8rem;

}
.list .span-4 {
    position: absolute;
    right: 10px;
    bottom: 10px;
    min-width: 5.0rem;
    padding: 0.5rem 0.2rem;
    height: 1.0rem;
    line-height: 1.0rem;
    font-size: 1.0rem;
    border-radius: 0.5rem;
    text-align: center;
    color: #fff;
    background: #e02e24;
}

}
.pcd_ad {
	display: block;
}
.mbd_ad {
	display: none
}
 @media(max-width:768px) {
.pcd_ad {
	display: none !important;
}
.mbd_ad {
	display: block !important;
}
}
.pagination {
	display: block;
	text-align: center;
	margin-top: 18px;
	padding-bottom: 1px
}
.pagination a, .pagination span {
	display: inline-block;
	margin-left: 5px;
	margin-bottom: 5px;
	color: #999;
	line-height: 1;
	background-color: #f2f2f2;
	box-shadow: inset 0 -1px 0 0 rgba(0,0,0,.05);
	border-radius: 2px;
	overflow: hidden;
	transition: all .2s ease-in-out;
	vertical-align: top;
	text-decoration: none;
	padding-top: 10px;
	padding-right: 18px;
	padding-bottom: 10px;
	padding-left: 18px;
}
@media (max-width:767px) {
.pagination .next, .pagination .prev {
	padding: 10px;
	display: inline-block;
	margin: 0 10px;
	width: 40%
}
}
.pagination .current {
	color: #fff;
	background: #3ca5f6
}
.pagination a:hover {
	background: #4285f4;
	cursor: pointer;
	text-decoration: none
}
.swbt{overflow:hidden;background: #fff;z-index:1}
.swiper-container2{overflow:hidden;background: #fff;z-index:1}
.swiper-container2 li {
    float: left;
    width: auto;
    overflow: hidden;
}
.swiper-container2 li a {
	display: inline-block;
	font-size: 21px;
	height: 50px;
	line-height: 54px;
	padding: 0 12px;
	color: #555;
	text-decoration: none;
}
.isStuck{background: #fff;    box-shadow: 1px 1px 12px rgba(0,0,0,0.08);
    border-bottom: 1px solid #eee;}
